/*
Theme Name: Smart Space Theme
Theme URI:
Description:
Author: Kinetico Updates
Author URI:
Version: 1.0
Tags:
License: 
License URI: 
Template: kinetico
*/

/*@import url("../kinetico/style.css");*/

body {
    /*m1*/
    background-color: #d7d7d7;
    background-image: url('images/background.png');
    background-repeat: repeat-x;
}

/* =Typography */
h1, h2, h3, h4, h5, h6 {
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /* todo : remove testing */
    /*color: #ff1493;*/
}

strong {
    /*
    font-weight: bold;
    color: #333;
    */
    font-weight: 700;
}

/* big headings at the top of most pages */
.big-header h1 {
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /* todo : remove testing */
    /*color: #ff4500 !important;*/
}

.big-header p {
    max-width: 70%; /* 680px */
    top: 0;
}

/* =Header */
#header {
    border-top: none;
    /* padding : padding indents the menu, which is a good thing on the right */
    padding: 20px 35px 20px 10px;
    /*m1*/
    height: 127px !important;
}

/* =Logo */
#header .logo {
    /*
    width: 220px;
    height: 82px;
    float: left;
    */
    width: 157px;
    /*height: 127px;*/
}

/* =Product =Catalog related */

/* heading in the product and category boxes */
.products .product h3 {
    /*
    color: #525351;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    margin: 0;
    */
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    /* todo : remove testing */
    /*color: #1e90ff !important;*/
}

.related h2 {
    /*
    font-family: 'nevisBold';
    font-size: 20px;
    text-transform: uppercase;
    color: #b1be24;
    margin-bottom: 35px;
    line-height: 24px;
    */
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* =Menu =Navigation */

/* main menu padding */
#header .main-menu {
    /*
    padding-left: 230px;
    */
    /* todo : remove testing */
    /*testing*/
    /*border: 1px solid white;*/
    /*background-color: #c71585;*/
}

#header .main-menu ul {
    /*
    float: right;
    margin: 0;
    padding-top: 32px;
    */
    padding-top: 90px;
    /*testing*/
    /*m1*/
    float: right;
}

/* main menu list item */
#header .main-menu ul li {
    /*
    display: inline-block;
    margin: 0;
    margin-right: 45px;
    font-family: 'nevisBold';
    font-size: 16px;
    text-transform: uppercase;
    position: relative;
    */
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-left: 1px solid #a9b620;
    box-shadow: -1px 0px 0px #bac637;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
    /* todo : remove testing */
    /*background-color: #da70d6;*/
}

#header .main-menu ul li:first-child {
    border-left: none;
    box-shadow: none;
}

/* sub menu list items */
#header .main-menu ul li ul li {
    /*
    padding: 10px 0;
    margin: 0;
    font-size: 14px;
    line-height: 18px;
    display: block;
    */
    font-size: 12px;
    text-align: left;
}

/* =Sub Menu */
/* sub menu drop down box w- arrow */
#header .main-menu ul li .sub-menu {
    /*overrides*/
    width: 210px;
    background-color: #346667;
    /* position of drop down menu may be required - confirm during cross browser testing */
    top: 55px;
}

#header .main-menu ul li .sub-menu:before {
    border-bottom-color: #346667;
}

#header .main-menu ul li .sub-menu:after {
    border-bottom-color: #346667;
}

/* sub menu hover colour */
#header .main-menu ul li .sub-menu a:hover {
    color: #b1be23;
}

#header .main-menu ul li .sub-menu li {
    border-left: none;
    box-shadow: none;
}

/* view categories button that appears in the shop - it triggers the popup category list (next 3 rules) */
.top-shop .categories ul {
    background-color: #346667;
}

.top-shop .categories ul:after {
    border-bottom-color: #346667;
}

.top-shop .categories ul:before {
    border-bottom-color: #346667;
}

/* =Footer */

#wrapper .footer {
    background-color: #b1be24;
}

.footer.min-padding {
    padding-bottom: 40px !important;
}

.footer .container {
    padding: 0 !important;
    margin: 0 !important;
}

/*#footer1 {*/
    /*margin: 0 40px 0 0 !important;*/
    /*padding: 0 !important;*/
/*}*/

#footer2 {
    /*border: 4px solid #ffffff;*/
    margin: 0 !important;
    padding: 0 !important;
    /*display: block;*/
    float: left !important;
}


.footer .footer-logo {
    padding-bottom: 10px;
    text-align: right;
    display: block;
    /*float: left;*/
    /*border: 1px solid red;*/
}

.footer h3 {
    /*border: 1px solid red;*/
    /*float: left;*/
    /*margin-left: 10px;*/
    /*margin-top: 32px;*/
    color: #336666;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#footer2 ul {
    /*border: 5px solid #ff0000;*/
    margin: 0 !important;
    padding: 0 !important;
    /*display: inline-block;*/
    line-height: 0 !important;
}

#footer2 li {
    /*border: 2px solid #0000ff;*/
    margin: 0 !important;
    padding: 0 !important;
    display: block;
    line-height: normal !important;
}

#footer2 .menu a {
    color: #ffffff !important;
    margin: 0 !important;
    padding: 0 !important;
    display: block;
    font-size: 12px;
    line-height: 15px !important;
    font-weight: 700 !important;
}

#footer2 .sub-menu a {
    /*border: 1px solid #adff2f;*/
    color: #ffffff;
    margin: 0 !important;
    padding: 0 !important;
    display: block;
    font-size: 12px;
    line-height: 20px !important;
    font-weight: 400 !important;
}

#footer2 a:hover {
    color: #336666 !important;
}

#footer2 div {
    /*border: 1px solid #20b2aa;*/
    margin: 0 !important;
    padding: 0 !important;
    display: block;
    margin-right: 20px !important;
    /*float: none !important;*/
}

#footer2 .widget_nav_menu {
    float: left;
    /*mrk*/
}

#footer2 .sub-menu li {
    padding-left: 5px !important;
}

/*.footer*/


.widgets-ul.first-ul-widget {
    margin: 0 !important;
    padding: 0 !important;
}

/* ------------------- experimental--------------------- */
.top-shop .categories .product-drop {
    /* hide the view categories button in the catalog/shopp */
    /*visibility: hidden;*/
    display: none;
}

#top .top-menu ul {
    /*
    font-family: "Helvetica", Arial, sans-serif;
    font-weight: bold;
    margin: 0;
    float: right;
    margin-right: 20px;
    */
    float: left;
}

#sidebar .product-categories a {
    font-family: "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

#sidebar .product-categories ul li {
    display: none;
}

#sidebar .product-categories .count {
    margin-left: 20px;

    font-family: "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #F8F8F2;
    position: relative;
    background-color: #F8F8F2;
    border: 1px solid #F8F8F2;
    padding: 2px 8px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#sidebar h3 {
    text-transform: uppercase;
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.woocommerce_ordering {
    /*
    text-align: right;
    padding: 0 45px;
    margin-bottom: 30px;
    */
    display: none;
}

.big-header {
    /*
    position: relative;
    background: #ffffff;
    border-bottom: 1px solid #f0ece5;
    margin-bottom: 50px;
    */
}

#shop-wrappers .big-header {
    /* space between the top heading and the content in the shop (view cat button and search box)*/
    /*margin-bottom: 20px;*/
}

.top-shop .shop-search {
    /*
    float: right;
    width: 300px;
    margin-right: 10px;
    position: relative;
    top: 2px;
    */
    margin-bottom: 10px;
}

.top-shop {
    /*
    margin-bottom: 10px;
    position: relative;
    */
    margin-bottom: 0;
}

#menu-footer-smartspace a {
    color: #ffffff;
}

#wrapper .footer p, #wrapper .footer li {
    /*
    color: #adadad;
    line-height: 18px;
    font-size: 12px;
    font-family: "Helvetica", Arial, sans-serif;
    */
    color: white;
}

/* =Badge : contact info and bunnings logo badge at top of page */

.header-contact {
    position: absolute;
    top: 20px;
    right: 30px;
}

.header-contact ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.header-contact li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}

.header-contact-phone {
    color: #1e5352;
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    background-image: url(images/icon-phone.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    /*padding-left: 30px;*/
    line-height: 22px;
    font-size: 21px;
    text-shadow: 0 1px rgba(255, 255, 255, .3);
    margin-right: 10px;
}

.header-contact-phone:after {
    content: " or";
}

.header-contact-url {
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    background-image: url(images/icon-envelope.png);
    background-repeat: no-repeat;
    background-position: left center;
    /*padding-left: 30px;*/
    padding-left: 0;
    line-height: 22px;
    font-size: 21px;
    text-shadow: 0 1px rgba(255, 255, 255, .3);
    margin-right: 10px;
}

.header-contact-url a {
    color: #1e5352;
    text-decoration: none;
    padding-left: 30px;
}

.header-contact-logo {
    /*
    background-image: url(images/badge-bunnings.png);
    background-repeat: no-repeat;
    background-position: center left;
    width: 127px;
    height: 51px;
    */
}

.header-contact-logo img {
    width: 127px;
    height: 51px;
}


/*.Badge*/

/* =FAQ */

.content-faq dt:hover {
    cursor: pointer;
}

.content-faq dt:first-child {
    margin-top: 0;
}

.content-faq dt.open {
    /*background-color: #c71585;*/
    background-image: url("images/icon-dl-open.png");
    /*background-repeat: no-repeat;*/
    /*background-position: 98% 50%;*/
}

.content-faq dd.open {
    display: block;
}

.content-faq dt {
    /*width: 621px;*/
    background-color: #ffffff;
    /*margin-right: 15px;*/
    /*float: left;*/
    -webkit-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.1);
    /*margin-bottom: 50px;*/
    /* additions */
    font-size: 24px;
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #666666;
    padding: 20px;
    padding-right: 100px;
    line-height: normal;
    position: relative;
    z-index: 9999;
    background-image: url("images/icon-dl-closed.png");
    background-repeat: no-repeat;
    background-position: 98% 50%;
    margin-top: 24px;
    display: block;
}

.content-faq dd {
    /*width: 621px;*/
    background-color: #b1be24;
    /*margin-right: 15px;*/
    /*float: left;*/
    /*-webkit-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.1);*/
    /*-moz-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.1);*/
    /*box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.1);*/
    /*margin-bottom: 50px;*/
    /* additions */
    color: #ffffff;
    font-family: "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    padding: 20px;
    /*position: relative;*/
    display: none;
}

.content-faq dt.open:after, .content-faq dt.open:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.content-faq dt.open:after {
    border-top-color: #ffffff;
    border-width: 10px;
    left: 7%;
    margin-left: -10px;
}

.content-faq dt.oepn:before {
    border-top-color: #f0ece5;
    border-width: 11px;
    left: 7%;
    margin-left: -11px;
}

/* test */

.big-header {
    position: relative;
    background: #ffffff;
    border-bottom: 1px solid #f0ece5;
    margin-bottom: 50px;
}

.big-header:after, .big-header:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.big-header:after {
    border-top-color: #ffffff;
    border-width: 20px;
    left: 10%;
    margin-left: -20px;
}

.big-header:before {
    border-top-color: #f0ece5;
    border-width: 21px;
    left: 10%;
    margin-left: -21px;
}

/* =Home page */

/* hide some undesirable search items (same as done by the theme author elsewhere */
#home-area .screen-reader-text {
    display: none;
}

#home-area #searchsubmit {
    display: none;
}

#home-area #searchform br {
    display: none;
}

#home-area #searchform {
    margin-right: 0;
    margin-bottom: 20px;
}

#home-area .post-content h1 {
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    color: #b1be24;
    margin: 0;
    padding-top: 15px;
    padding-bottom: 10px;
}

#home-area .callout.with-button h2 {
    font-size: 24px;
    /*testing*/
    /*border: 1px solid #000000;*/
    margin-right: 380px !important;
}

#home-area .callout.with-button .action .button {
    /*
    font-size: 25px;
    line-height: 29px;
    padding: 15px 55px;
    */
    padding: 15px 20px;
    font-weight: 700;
}

.top-shop .shop-search {
    width: 50%;
}

#home-area h1.search_title,
.top-shop .shop-search h1 {
    display: inline-block;
    float: left;
    width: 70px;

    margin: 0 10px 0 90px;
    color: #B1BE24;


   font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size: 20px;
   text-transform: uppercase;
   padding-top: 15px;
   padding-bottom: 10px;

}
.top-shop .shop-search h1 {
    padding-top: 0;
    padding-bottom: 0;
    margin-left: 125px;
}
#home-area form#searchform,
.top-shop .shop-search form#searchform {
    display: inline-block;
    float: left;
    width: 280px;
}

.top-shop .shop-search form#searchform {
    margin-right: 0;
}

/* =Slider =Flex slider*/
.home-slider .flex-caption {
    /*width: 96%;*/
    /*
    width: 370px;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    padding: 40px 5px 10px 45px;
    background: #ffffff !important;
    color: #313131;
    font-size: 14px;
    line-height: 18px;
    height: 100%;
    */
    padding-top: 80px;
}

.home-slider .flex-caption h1 {
    /*
    color: #b1be24;
    font-size: 25px;
    line-height: 29px;
    font-weight: bold;
    padding-right: 25px;
    */
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #1e5351;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;

    margin-bottom: 20px;
}

.home-slider .flex-caption .description {
    /*
    font-size: 13px;
    color: #525351;
    line-height: 17px;
    padding-right: 25px;
    */
    color: #333333;
}

.home-slider .flex-caption .description p {
    font-size: 14px;
    line-height: 18px;
}

.home-slider .flex-caption .slide-button {
    /*big button on slider*/
    /*
    width: auto;
    display: block;
    font-size: 32px;
    line-height: 36px;
    margin: 0;
    margin-right: 25px;
    text-align: center;
    font-weight: bold;
    */
    position: absolute;
    width: 80%;
    /*top: 350px;*/
}

.home-slider .flex-caption .slide-button a {
    font-size: 26px;
    padding: 8px 0;
    text-align: center;
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

.home-slider .flex-caption:after {
    /*
    border-left-color: #fffffffff;
    border-width: 20px;
    top: 30%;
    margin-top: -20px;
    */
    top: 20%;
}

.home-slider .flex-caption:before {
    /*
    border-left-color: #ffffff;
    border-width: 26px;
    top: 30%;
    margin-top: -26px;
    */
    top: 20%;
}

.products .button.default {
    float: right;
    margin-right: 20px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.background {
    padding: 4px 0 8px !important;
    margin-bottom: 40px !important;
}

.price-wrapper {
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.price-wrapper span {
    font-size: 40px;
    font-weight: 400;
    color: #bababa;
    text-transform: uppercase;
}

.price-wrapper span.amount {
    color: #525351;
    font-weight: 400;
    /*color: #bababa;*/
    font-size: 60px !important;
}

.price {
    font-weight: 400 !important;
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.price span.from {
    font-weight: 400;
    font-size: 14px !important;
    text-transform: uppercase;
}

.product .title h1 {
    /*
    font-size: 25px;
    font-weight: bold;
    color: #525351;
    margin: 0;
    line-height: 29px;
    */
    font-weight: 400;
    text-transform: uppercase;
}

/* =Contact Us */
.contact-block {
    float: left;
    width: 35%;
    margin-right: 40px;
}

.contact-block .builder-full {
    width: 300px;
}

.contact-form-block {
    float: left;
    width: 55%;
}

.post h1, .contact-form-block h1 {
    /*
    font-size: 20px;
    font-family: "nevisBold", Helvetica, HelveticaNeue, sans-serif;
    line-height: 24px;
    margin-bottom: 35px;
    color: #b1be24;
    */
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}




/* =Content/Post */

.frame h5 {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 18px;
}
.frame p {
    font-size: 11px !important;
}

.post .post-content p {
    line-height: 19px;
}

.page-template-page_fullwidth-php .content.content-full .post .post-content h1,
.page-template-page_fullwidth-php .content.content-full .post .post-content h2,
.page-template-page_fullwidth-php .content.content-full .post .post-content h3,

.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content h1,
.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content h2,
.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content h3,

.page-template-page_alt-php .content.content-full .post .post-content h1,
.page-template-page_alt-php .content.content-full .post .post-content h2,
.page-template-page_alt-php .content.content-full .post .post-content h3 {
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
}



.page-template-page_fullwidth-php .content.content-full .post .post-content li ul,
.page-template-page_fullwidth-php .content.content-full .post .post-content li ol,
.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content li ul,
.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content li ol,
.page-template-page_alt-php .content.content-full .post .post-content li ul,
.page-template-page_alt-php .content.content-full .post .post-content li ol {
    margin: 0 1.5em;
}

.page-template-page_fullwidth-php .content.content-full .post .post-content ul ol,
.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content ul ol,
.page-template-page_alt-php .content.content-full .post .post-content ul ol {
    margin: 0 1.5em 1.5em 1.5em;
}

.page-template-page_fullwidth-php .content.content-full .post .post-content ul,
.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content ul,
.page-template-page_alt-php .content.content-full .post .post-content ul {
    padding: 0 0 0 40px;
    margin: 1em 0;
    list-style-type: disc;
}

.page-template-page_fullwidth-php .content.content-full .post .post-content ol,
.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content ol,
.page-template-page_alt-php .content.content-full .post .post-content ol {
    padding: 0 0 0 40px;
    margin: 1em 0;
    list-style-type: decimal;
}

.page-template-page_fullwidth-php .content.content-full .post .post-content ol ol,
.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content ol ol,
.page-template-page_alt-php .content.content-full .post .post-content ol ol {
    list-style: upper-alpha;
}

.page-template-page_fullwidth-php .content.content-full .post .post-content ol ol ol,
.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content ol ol ol,
.page-template-page_alt-php .content.content-full .post .post-content ol ol ol {
    list-style: lower-roman;
}

.page-template-page_fullwidth-php .content.content-full .post .post-content ol ol ol ol,
.page-template-page_fullwidthcategorypanels-php .content.content-full .post .post-content ol ol ol ol,
.page-template-page_alt-php .content.content-full .post .post-content ol ol ol ol {
    list-style: lower-alpha;
}



/* HIDING THE PRICES */

ul.products li.product span.price {
    display: none;
}

ul.products li.product a.button.add_to_cart_button {
    display: inline-block;
    position: inherit;
    float: right;
    margin: 0;
}

.product.type-product .price-wrapper {
    display: none;
}
.product .woocommerce_tabs {
    padding-top: 15px !important;
}




.top-shop .price_title {
    font-family: "futura-pt", "Helvetica", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    color: #B1BE24;
    margin: 0;
    padding-top: 15px;
    padding-bottom: 10px;
}

ul.products li.product .from_price {
    text-transform: none;
}